import os
import sqlalchemy.engine.url
from sqlalchemy import create_engine
from sqlalchemy.orm import sessionmaker
from dotenv import load_dotenv

load_dotenv()

db_password = os.getenv("DB_PASSWORD")

db_uri = sqlalchemy.engine.url.URL(
    drivername='postgresql+psycopg2',
    username="staw_db",
    password=db_password,
    host="212.235.208.113",
    port=5432,
    database="staw"
)

db_engine = create_engine('sqlite:///:memory:', echo=True)
Session = sessionmaker(bind=db_engine)
